<?xml version="1.0" encoding="ISO-8859-1" standalone="yes"?>
<!--
============================================================
Spline Exported from 3DCameraPathEditor
http://www.oZone3D.net
============================================================
-->

<spline_editor>

	<spline>
		<spline_params name="spline_exit" type="bezier" num_points_per_patch="2000" />
		<spline_keyframe>
			<spline_keyframe_key_position x="385.9972" y="-61.5569" z="0.0000" />
			<spline_keyframe_tangent_position x="362.6342" y="-61.5569" z="0.0000" />
		</spline_keyframe>
		<spline_keyframe>
			<spline_keyframe_key_position x="384.9814" y="-47.3360" z="0.0000" />
			<spline_keyframe_tangent_position x="427.6442" y="-56.4780" z="0.0000" />
		</spline_keyframe>
		<spline_keyframe>
			<spline_keyframe_key_position x="366.6973" y="138.5519" z="0.0000" />
			<spline_keyframe_tangent_position x="343.3343" y="200.5145" z="0.0000" />
		</spline_keyframe>
		<spline_keyframe>
			<spline_keyframe_key_position x="277.3085" y="324.4398" z="0.0000" />
			<spline_keyframe_tangent_position x="283.4032" y="462.5860" z="0.0000" />
		</spline_keyframe>
	</spline>

</spline_editor>

